
QGIS Application - Bug report #3464

Remove NASA JPL from the list of WMS servers

2011-02-01 11:14 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13524

Description

The NASA WMS service has been discontinued, so the corresponding entry should be deleted from the list of servers.

Associated revisions

Revision b16569e4 - 2011-02-02 08:33 AM - Paolo Cavallini

Remove JPL WMS server - fixes #3464

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15119 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 24932c3f - 2011-02-02 08:33 AM - Paolo Cavallini

Remove JPL WMS server - fixes #3464

git-svn-id: http://svn.osgeo.org/qgis/trunk@15119 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-02-01 11:33 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Fixed with commit:24932c3f (SVN r15120)
